@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #f0f0ee;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000000;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		padding-bottom: 10px;
		background-color: #f0f0ee;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic h3{
		margin-bottom: 15px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height:1.7em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
	}
	#topic #prologue_area{
		margin: 0;
	}
	#topic #prologue_area h2{
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.55em;
		letter-spacing: 0.05em;
		margin:0 1em 1em;
	}
	#topic #prologue_area p {
		margin-bottom: 15px;
	}
	#topic #prologue_area div.outer_box{
		margin-bottom: 30px;
	}
	#topic #prologue_area .img_box{
		width: 70%;
		margin: 2em auto;
	}
	#topic #prologue_area .img_box img{
		border-radius: 25px;
	}
	#topic #prologue_area .txt_box{
		margin: 2em 1.5em;
	}

	/*-------------------------------------- color */

	#topic #color_area{
		margin: 15vw 1em;
	}
	#topic #color_area h2{
		margin: 0 auto 25px;
	}
	#topic #color_area h2 img{
		height: 60px;
		width: auto;
	}

	/*--------------------------- point_area */

	#topic #point_area{
		margin: 0 2em;
	}
	#topic #point_area div.outer_box{
	}
	#topic #point_area div.outer_box p{
		margin-bottom: 5vw;
	}
	#topic #point_area div.outer_box p img{
		width: 100%;
	}

	/*---------------------------- variation_area */

	#topic #variation_area{
		margin: 15vw 1em;
		text-align: center;
	}
	#topic #variation_area h2{
		text-align: center;
		margin-bottom: 20px;
	}
	#topic #variation_area h2 img{
		height: 50px; width: auto;
	}

	/*--------------------------- voice_area */

	#topic #voice_area{
		border-radius: 25px;
		border: dashed 1px #000;
		margin: 30px 1em;
		padding: 50px 1.5em 30px;
	}
	#topic #voice_area h1{
		text-align: center;
		margin-bottom: 8vw;
	}
	#topic #voice_area h1 img{
		height: 60px; width: auto;
	}
	#topic #voice_area div.outer_box{
	}
	#topic #voice_area .txt_box p{
		margin-bottom: 10px;
	}
	#topic #voice_area .img_box{
		margin: 5vw;
	}
	#topic #voice_area .img_box img{
		width: 100%;
		border-radius: 20px;
		display: block;
	}

	/*--------------------------- status_area */

	#topic #status_area{
		margin: 1.5em;
	}
	#topic #status_area h1{
		font-size: 1.7em;
		margin-bottom: 15px;
	}
	#topic #status_area h1 + p{
		font-size: 0.9em;
		margin-bottom: 2em;
	}

	/*--------------------------- solid_area */

	#topic #solid_area{
		border-radius: 25px;
		margin: 30px 1.5em;
		padding-top: 20px;
	}
	#topic #solid_area h1{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic #solid_area h1 img{
		width: 260px;
	}
	#topic #solid_area div.outer_box{
		margin: 1.5em 0;
	}
	#topic #solid_area .mainimg{
		border-radius: 20px;
	}
	#topic #solid_area .img_box{
		margin: 5vw;
	}
	#topic #solid_area .img_box img{
		width: 100%;
		border-radius: 25px;
	}
	#topic #solid_area h2{
		font-size: 1.5em;
		margin-bottom: 15px;
		text-align: left;
	}
	#topic #solid_area h2 + p{
		font-size: 0.9em;
		margin-bottom: 15px;
	}


	/*-------------------------------------- buttons */

	#topic .btnsArea {
		margin: 40px auto 0;
	}
	#topic .btnsArea .btn_shop {
		width: 80%;
		margin-bottom:10px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_shop a {
		border-radius: 20px;
		display: block;
		background-color: #fff;
		padding: 20px 0 ;
		border: 1px solid #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #000;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a >span {
		color: #000;
		font-size: 1em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_shop a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .btnsArea .btn_buy {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		border-radius: 20px;
		display: block;
		background-color: #000;
		padding: 20px 0;
		border: 2px solid #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 1em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }



	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		background-color: #f0f0ee;
		padding-bottom: 50px;
	}
	#topic p{
		line-height: 1.8em;
		margin:0 0 15px 0;
		font-size: 15px;
	}
	#topic h2{
	}
	#topic h3{
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		margin-bottom: 60px;
	}
	#topic #prologue_area{
		margin: 0 40px;
		background-color: #deddd6;
		border-radius: 20px;
		max-height: 520px;
	}
	#topic #prologue_area p {
	}
	#topic #prologue_area h2{
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.55em;
		text-align: center;
		margin: 0 0 20px;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#topic #prologue_area .txt_box{
		flex: 1;
		margin: 30px 40px;
	}
	#topic #prologue_area .img_box{
		width: 390px;
	}
	#topic #prologue_area .img_box img{
		width: 100%;
		border-radius: 0 20px 20px 0;
		display: block;
	}

	/*-------------------------------------- color */

	#topic #color_area{
		margin: 80px 0 40px;
		text-align: center;
	}
	#topic #color_area h2{
		text-align: center;
		margin-bottom: 20px;
	}
	#topic #color_area h2 img{
		height: 85px; width: auto;
	}

	/*--------------------------- point_area */

	#topic #point_area{
		margin: 40px 30px;
	}
	#topic #point_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 50px;
		gap: 10px 40px;
	}
	#topic #point_area div.outer_box p{
		width: 45%;
		margin: 0;
	}
	#topic #point_area div.outer_box p img{
		width: 100%;
	}

	/*---------------------------- variation_area */

	#topic #variation_area{
		margin: 80px 0 40px;
		text-align: center;
	}
	#topic #variation_area h2{
		text-align: center;
		margin-bottom: 20px;
	}
	#topic #variation_area h2 img{
		height: 85px; width: auto;
	}

	/*--------------------------- voice_area */

	#topic #voice_area{
		border-radius: 25px;
		border: dashed 1px #000;
		margin: 60px 40px;
		padding-top: 50px;
	}
	#topic #voice_area h1{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic #voice_area h1 img{
		height: 85px; width: auto;
	}
	#topic #voice_area div.outer_box{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		gap: 40px;
		margin: 0 40px 40px;
	}
	#topic #voice_area div.outer_box:nth-child(even) {
		flex-direction: row;
	}
	#topic #voice_area .txt_box{
		flex: 1;
	}
	#topic #voice_area .img_box{
		width: 420px;
	}
	#topic #voice_area .img_box img{
		width: 100%;
		border-radius: 20px;
		display: block;
	}

	/*--------------------------- status_area */

	#topic #status_area{
		margin: 40px;
	}
	#topic #status_area h1{
		font-size: 1.5em;
		margin-bottom: 15px;
	}
	#topic #status_area h1 + p{
		font-size: 0.85em;
	}

	/*--------------------------- solid_area */

	#topic #solid_area{
		border-radius: 25px;
		margin: 60px 40px;
		padding-top: 50px;
	}
	#topic #solid_area h1{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic #solid_area h1 img{
		width: 400px;
	}
	#topic #solid_area div.outer_box{
		display: flex;
		justify-content: space-between;
		gap: 40px;
		margin: 40px 0;
	}
	#topic #solid_area .mainimg{
		border-radius: 20px;
	}
	#topic #solid_area .txt_box{
		flex: 1;
	}
	#topic #solid_area .img_box{
		width: 420px;
	}
	#topic #solid_area .img_box img{
		width: 100%;
		border-radius: 20px;
		display: block;
	}
	#topic #solid_area h2{
		font-size: 1.5em;
		margin-bottom: 15px;
	}
	#topic #solid_area h2 + p{
		font-size: 0.85em;
	}


	/*-------------------------------------- buttons */

	#topic .btnsArea {
		display: flex;
		margin: 40px auto 0;
		width: 880px;
	}
	#topic .btnsArea .btn_shop {
		width: 48%;
		margin-bottom:10px;
	}
	#topic .btnsArea .btn_shop a {
		border-radius: 20px;
		display: block;
		background-color: #fff;
		padding: 20px 0 ;
		border: 1px solid #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #000;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a >span {
		color: #000;
		font-size: 1em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_shop a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .btnsArea .btn_buy {
		width: 48%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		border-radius: 20px;
		display: block;
		background-color: #000;
		padding: 20px 0;
		border: 2px solid #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 1em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
